Subject: PWG-ANNOUNCE> Feb. 2004 San Jose PWG Plenary Meeting Minutes

From: [email-masked]
Date: Wed, 3 Mar 2004 10:16:07 -0500

The minutes from the Feb. San Jose PWG Plenary Meeting are now on the PWG's
ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_240204.pdf

Jerry Thrasher